aws_hosted_zone = {
  zone_id = "ABCDEFGHIJKLMNOPQRSTU"
  name    = "your-domain.com"
}

ssh_key_name = "Name of SSH key you've uploaded to AWS"

ssh_key_local_path = "Local path to your SSH key"

user_ipv4_address = "Your local IP address"

gitlab_settings = {
  server_version        = "16.11.2"
  runner_version        = "16.11.1-1"
  initial_root_password = "Change-Me-Please1"
  pat_token             = "MustBeTwentyCharsABC"
  local_license_path    = "GitLabTeamMemberLicense.gitlab-license"
}